/*  
Theme Name: Home Trends Builders
Version: 1.0
Description: Child theme based on Canvas
Author: Chris Mole Media
Author URI: http://www.chrismole.co.nz
Template: canvas
*/

@import "../canvas/css/reset.css";
@import "../canvas/style.css";


hr {
    clear: both !important;
    margin-top: 20px;
}

.title,
.entry-title {
    margin-bottom: 25px !important;
}

.home h2 {
    line-height: 1.3em !important;
    margin: 0 !important;
}

#logo {
    position: relative;
    z-index: 999 !important;
}

.header-widget {
    text-align: right;
    margin-top: 40px;
}

.header-widget a:hover {
	text-decoration: none !important;
	border: 0 !important;
}

.phone {
    color: #a7a7a7;
    font-size: 24px;
    background: url(images/phone-bg.png) no-repeat 0 15px;
    padding-left: 28px;
    padding-bottom: 10px;
}

img.fb  {
    float: right;
    margin-left: 34px;
    margin-top: 2px;
}

#nav-container {
    position: relative;
    top: -40px;  
    z-index: 1 !important;
    margin-bottom: 0;
}

ul.nav {
    float: right;
    margin-right: 0;
}

ul.nav li a {
    text-transform: uppercase;
    padding-left: 10px !important;
    padding-right: 10px !important;
}

ul.nav ul {
    width: 200px;
}

ul.nav ul li a:hover {
    text-decoration: none !important;
}

#loopedSlider {
    position: relative;
    top: -40px !important;
    background: #b8babb url(images/slider-bg.jpg) repeat-x bottom center;
    margin-bottom: 0;
    z-index: 0 !important;
}

#loopedSlider.business-slider .content {
    background: white;
    background: rgba(255, 255, 255, 0.8);
    top: inherit;
    bottom: 25px;		
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    width: 100%;
    max-width: 1000px;
    z-index: 9999 !important;
}

#loopedSlider.business-slider #slide-1253 .content {
    background: url(https://www.hometrendsbuilders.co.nz/wp-content/uploads/2017/08/twin.png) no-repeat 99% 95% !important;
    background-color: rgba(255, 255, 255, 0.8) !important;
}

#loopedSlider.business-slider #slide-1258 .content {
    background-color: rgba(255, 255, 255, 0.8) !important;
}

#loopedSlider.business-slider #slide-2395 .content {
    background: url(//www.hometrendsbuilders.co.nz/wp-content/uploads/2017/08/2017_Silver.png) no-repeat 99% 5% !important;
    background-color: rgba(255, 255, 255, 0.8) !important;
}

#loopedSlider.business-slider #slide-2407 .content {
    background: url(//www.hometrendsbuilders.co.nz/wp-content/uploads/2017/08/2016.png) no-repeat 99% 95% !important;
    background-color: rgba(255, 255, 255, 0.8) !important;
}

#loopedSlider.business-slider #slide-2398 .content {
    background: url(//www.hometrendsbuilders.co.nz/wp-content/uploads/2017/08/2017_Gold.png) no-repeat 99% 5% !important;
    background-color: rgba(255, 255, 255, 0.8) !important;
}

#loopedSlider.business-slider #slide-1568 .content {
    background: url(https://www.hometrendsbuilders.co.nz/wp-content/uploads/2018/08/gold-2018.png) no-repeat 99% 5% !important;
    background-color: rgba(255, 255, 255, 0.8) !important;
}

#loopedSlider.business-slider #slide-1531 .content {
    background: url(https://www.hometrendsbuilders.co.nz/wp-content/uploads/2018/08/gold-2018.png) no-repeat 99% 5% !important;
    background-color: rgba(255, 255, 255, 0.8) !important;
}

#loopedSlider.business-slider #slide-2590 .content {
    background: url(https://www.hometrendsbuilders.co.nz/wp-content/uploads/2018/08/gold-2018.png) no-repeat 99% 5% !important;
    background-color: rgba(255, 255, 255, 0.8) !important;
}

#loopedSlider.business-slider #slide-1258 .content {
    background: url(https://www.hometrendsbuilders.co.nz/wp-content/uploads/2018/08/silver-2018.png) no-repeat 99% 5% !important;
    background-color: rgba(255, 255, 255, 0.8) !important;
}

#loopedSlider.business-slider #slide-3499 .content {
    background: url(https://www.hometrendsbuilders.co.nz/wp-content/uploads/2019/08/gold.png) no-repeat 99% 5% !important;
    background-color: rgba(255, 255, 255, 0.8) !important;
}

#loopedSlider.business-slider #slide-3502 .content {
    background-color: rgba(255, 255, 255, 0.8) !important;
}

#loopedSlider.business-slider .content .title {
    margin-bottom: 0 !important;
}

#loopedSlider.business-slider .content h2 {
    line-height: 100% !important;
    margin: 0 !important;
    padding: 0 !important;
    font-size: 48px !important;
}

#loopedSlider.business-slider .content h3 {
    font-size: 38px !important;
    margin: 0 !important;
    padding: 0 !important;
    font-family: Georgia, serif !important;
    color: #02396f !important;
    text-align: center !important;
}

#loopedSlider.business-slider .content p {
    margin-right: 10%;
    margin-left: 10%;
    margin-bottom: 20px;
}

#loopedSlider ul{
	padding-left: 0;
	margin-left: 0;
	}

#loopedSlider ul li.slide img {
    padding-bottom: 60px;	
    }

a.call-us  {
    color: #004179 !important;
    font-weight: bold;
    border: 3px solid #004179;
    border-radius: 9px;
    padding: 15px 40px;
    position: relative;
    top: 5px;
}

a.call-us:hover  {
    text-decoration: none;
    opacity: 0.8;
}

.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
    padding: 0;
    border: 0;
}

.entry .wp-caption {
    max-width: 100%;
    width: 100%;
    padding: 0px;
    text-align: center;
    background: #ffffff;
    border: solid 0px #e6e6e6;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    box-shadow: inset 0 0 1px 1px #fff;
    -moz-box-shadow: inset 0 0 1px 1px #fff;
    -webkit-box-shadow: inset 0 0 1px 1px #fff;
}

.entry blockquote cite {
    font-weight: bold;
    font-style: normal;
}

.dropcap {
    color: #004179;
}

#homepage-widgets-container {
	width: 100%;	
	}
	
#homepage-widgets-container #text-13 {
	background: #f1f4f5 url(//www.hometrendsbuilders.co.nz/wp-content/uploads/2016/08/aboutUs-bg-1.jpg) no-repeat left;
	height: 405px;
	width: 100%;
	}
#homepage-widgets-container #widget-inner-text-13 {
	max-width: 1000px;
	margin: 0 auto;
	}

#homepage-widgets-container #text-14 {
	background: #ededed url(images/earthQuake-rebuild-bg.jpg) no-repeat right;
	height: 405px;
	width: 100%;
 	}
#homepage-widgets-container #widget-inner-text-14 {
	max-width: 1000px;
	margin: 0 auto;
	}

#homepage-widgets-container #widget-inner-text-15,
#homepage-widgets-container #widget-inner-text-16 {
	max-width: 1000px;
	margin: 0 auto;
	padding: 45px 0 45px 0;
	}

#homepage-widgets-container #text-16 {
	background: #f6f6f6;
	text-align: left;
	line-height: 26px;
	}

#homepage-widgets-container #text-16 .textwidget {
	font-style: italic;	
	}

#homepage-widgets-container #text-16 .textwidget a {
	font-style: normal;
	}

#homepage-widgets-container #widget-inner-text-15 h4.homepage-widget-title {
	text-align: center;	
	}

#homepage-widgets-container #widget-inner-text-13 .widgets-contenttext-13,
#homepage-widgets-container #widget-inner-text-14 .widgets-contenttext-14 {
	max-width: 560px;
	}


#homepage-widgets-container #widget-inner-text-13 .widgets-contenttext-13 {
 	float: right;
 	padding-top: 10%;
 	padding-bottom: 10%;
	}
	
#homepage-widgets-container #widget-inner-text-14 .widgets-contenttext-14 {
        float: left;
	padding-top: 10%;
	padding-bottom: 10%;
	}

#homepage-widgets-container h4.homepage-widget-title {
 	font-size: 36px;
	font-family: 'Open Sans', sans-serif;
 	font-weight: 400;
	color: #004179;
	margin-bottom: 45px;
	}	

#homepage-bottom-content {
	max-width: 1000px;
	margin: 0 auto;
	padding: 45px 0 45px 0;	
	}

#text-5,
#text-18 {
	background: #f6f6f6;
	padding: 5px 25px 5px 25px;
	}

#text-18{ 
	padding: 25px 25px 25px 25px;	
	}
	
#text-5 h3,
#text-18 h4,
#text-17 h4 {
	font-size: 36px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	color: #004179;
	border: none;
	padding: 0 0 0 0;
	}	

#text-18 h4,
#text-17 h4 {
	padding-bottom: 25px;	
	}
	
.home #text-5 #wpcf7-f1264-o1,
.home #text-18 #wpcf7-f1264-o2 {
	width: 270px;	
	}

.home #text-5 #wpcf7-f1264-o1 input,
.home #text-18 #wpcf7-f1264-o2 input,
#sidebar #text-5 #wpcf7-f1264-o1 input {
	width: 95%;
	height: 30px;
	border: 1px solid #ccc;
	color: #545454;
	font-size: 16px;
	}

#text-5 #wpcf7-f1264-o1 input.wpcf7-submit,
#text-18 #wpcf7-f1264-o2 input.wpcf7-submit,
#sidebar #text-5 #wpcf7-f1264-o1 input.wpcf7-submit {
	width: 200px;
	height: 40px;
	background: #0cbef8;
	color: #fff;
	text-transform: uppercase;
	border: 0;
	}

#text-5 #wpcf7-f1264-o1 input.wpcf7-submit:hover,
#text-18 #wpcf7-f1264-o2 input.wpcf7-submit:hover,
#sidebar #text-5 #wpcf7-f1264-o1 input.wpcf7-submit:hover {
	background: #048cb8;	
	}

.home #text-5 #wpcf7-f1264-o1 textarea,
.home #text-18 #wpcf7-f1264-o2 textarea,
#sidebar #text-5 #wpcf7-f1264-o1 textarea {
	width: 95%;
	height: 45px;
	border: 1px solid #ccc;
	color: #545454;
	font-size: 16px;
	}

#text-17 {
	width: 63%;
	float: left;
}

#text-18 {
	width: 26%;
	float: right;	
}

.clear {
	clear: both;
}


.home ul {
	padding-left: 25px;	
	}

.hentry ul li {
	list-style-image: url(images/square.jpg);
	padding-bottom: 10px;
	}


#homepage-widgets-container #widget-inner-text-16 blockquote {
        position: relative;
        padding: 10px 20px 10px 50px;
}

#homepage-widgets-container #widget-inner-text-16 blockquote:before {
        content: "\f10d";
        position: absolute;
        top: 0.5em;
        left: 0;
        font-size: 2.5em;
        color: #0bbef8;
        color: rgba(11, 190, 248, 1);
        font-family: "FontAwesome";
        font-style: normal; 
}

#homepage-widgets-container #widget-inner-text-16 blockquote cite {
    font-weight: bold;
    font-style: normal;
}


#footer-widgets-container,
#footer-widgets-container p {
	font-family: 'Open Sans', sans-serif  !important;
	font-weight: 400  !important;
}

#footer-widgets ul li {
    list-style-type: none;
}

#footer-widgets ul li a {
    color: #fff !important;
    text-transform: uppercase;
}

#footer-widgets ul li a:hover {
    text-decoration: none;
}

#footer-widgets p {
    color: #fff !important;
}

#footer-widgets a {
    color: #fff !important;
}

#credit a {
    color: #999;
}

#contact_form_pop1 { 
    width: 100%;
    width: 350px;
    height: auto;
    padding: 20px 20px 50px 20px;
    text-align: center;
}

#contact_form_pop1 h4 {
    font-size: 20px;
    margin-bottom: 25px;
    line-height: 130%;
}

#wpcf7-f1263-p1016-o1 input {
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 0;
    margin-bottom: 10px;
    border: 1px solid #ddd;
    padding-left: 5px;
    max-width: 300px !important;
}

#wpcf7-f1263-p1016-o1 input.wpcf7-submit {
    text-align: center;    
    padding: 10px 50px 10px 50px;
    border-radius: 0;
    font-weight: bold;
    background: #0fa701 !important;
    color: #fff;
    font-size: 16px;
    border: 0;
    margin: 0 auto;
    margin-top: 10px;
    margin-bottom: 10px;
}

#wpcf7-f11263-p1016-o1 input.wpcf7-submit:hover {
    opacity: 0.8;
}

a.download  {
    display: block;
    width: 300px;
    background-color: #0fa701;
    color: #fff !important;
    font-size: 15px;
    text-align: center;
    padding-top: 18px;
    padding-bottom: 18px;
    font-weight: bold;
}

a.download:hover  {
    text-decoration: none;
    opacity: 0.8;
}

.popup-title {
    line-height: 130%;
    font-size: 15px !important;
}

.popup-content p {
    font-size: 15px !important;
    color: #000 !important;
}

a.report {
    background-color: #0C8E01;
    color: #fff !important;
    font-size: 15px !important;
    font-weight: bold;
    display: block;
    text-align: center;
    text-decoration: none;
    width: 230px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin: 0 auto;
    margin-top: 10px;
}

a.report:hover {
    color: #fff;
}

.small {
    font-size: 13px;
}

#sidebar .widget ul li  {
    padding-bottom: 15px !important;
}


.page-id-1016 .sticky-popup,
.page-id-1044 .sticky-popup,
.page-id-1235 .sticky-popup {
    display: none;
}


#post-author,
#comments,
#respond {
    display: none;
}

.page-id-357 h1 {
    margin-bottom: 30px !important;
}

.page-id-357 .entry-title {
    font-size: 30px !important;
}

.single-project-description  {
    padding-bottom: 20px;
    border-bottom: 1px solid #004179;
}

.post-entries  {
    margin-top: 20px;
    margin-bottom: 40px;
}

.post-entries a {
    color: #004179 !important;
}

.projects ul.projects li.project a h3, 
.projects-page ul.projects li.project a h3 {
    font-size: 17px;
    color: #428bca;
    margin: 0 0 10px;
    font-weight: bold;
}

.projects ul.projects li.project a h3:hover, 
.projects-page ul.projects li.project a h3:hover {
    color: #004179 !important;
}

.projects ul.projects li.project a:hover h3, 
.projects-page ul.projects li.project a:hover h3 {
    color: #004179 !important;
}
   
   
a.read-more {
    text-decoration: underline;
}

.projects ul.projects li.project img, .projects-page ul.projects li.project img {
    display: block;
    height: auto;
    margin-bottom: 1em;
    padding: 0;
    border: 0;
    background: #F8F8F8;
    background: rgba(255, 255, 255, 0.7);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


.ngg-gallery-thumbnail {
    border: 1px solid #ddd !important;
}


.archive_header {
    display: none;
}


#text-20 h4 {
    font-size: 36px !important;
    font-family: 'Open Sans', sans-serif !important;
    font-weight: 400 !important;
    color: #004179 !important;
    padding-bottom: 25px;
}

#text-20 ul  {
    padding-left: 0 !important;
}

#text-20 li.listing-item {
    clear: both !important;
    margin-bottom: 25px;
}

#text-20 span.excerpt {
    clear:both !important;
}

#text-20 li.listing-item a {
    font-size: 24px !important;
}

#text-20 .attachment-thumbnail  {
    float: left !important;
    margin-top: 4px;
    margin-right: 20px;
    width: 125px !important;
    height: 125px !important;
}

#text-20 a.title {
    display: block;
    clear: right;
    margin-bottom: 10px !important;
}

#text-20 .excerpt-dash {
    display: none;
}




/*************** RESPONSIVE *********/

@media only screen and (max-width : 1650px) {

#homepage-widgets-container #widget-inner-text-13 .widgets-contenttext-13 {
 	float: right;
 	padding-top: 10%;
 	padding-bottom: 10%;
    position: relative;
    right: -12%;
	}
	
#homepage-widgets-container #widget-inner-text-14 .widgets-contenttext-14 {
    float: left;
	padding-top: 10%;
	padding-bottom: 10%;
    position: relative;
    left: -12%; 
	}
}

@media only screen and (max-width : 1450px) {


    #homepage-widgets-container #widget-inner-text-13 .widgets-contenttext-13 {
        position: relative;
        right: -13%;
	}
}

@media only screen and (max-width : 1400px) {


    #homepage-widgets-container #widget-inner-text-13 .widgets-contenttext-13,
    #homepage-widgets-container #widget-inner-text-14 .widgets-contenttext-14 {
	    max-width: 460px;
	    padding: 70px 20px 0 20px;
	}

    #homepage-widgets-container #widget-inner-text-13 .widgets-contenttext-13 {
        position: relative;
        right: -12%;
	}
	
    #homepage-widgets-container #widget-inner-text-14 .widgets-contenttext-14 {
        position: relative;
        left: -12%; 
	}

}

@media only screen and (max-width : 1260px) {


    #homepage-widgets-container #widget-inner-text-13 .widgets-contenttext-13,
    #homepage-widgets-container #widget-inner-text-14 .widgets-contenttext-14 {
	    max-width: 380px;
	    padding: 50px 20px 0 20px;
	}

    #homepage-widgets-container #widget-inner-text-13 .widgets-contenttext-13 {
        position: relative;
        right: -8%;
	}
	
    #homepage-widgets-container #widget-inner-text-14 .widgets-contenttext-14 {
        position: relative;
        left: -8%; 
	}

}



@media only screen and (max-width : 1180px) {

    #homepage-widgets-container #text-13 {
	    background: #f1f4f5 url(images/aboutUs-bg.jpg) no-repeat -140px 0 ;
	}

    #homepage-widgets-container #widget-inner-text-13 .widgets-contenttext-13,
    #homepage-widgets-container #widget-inner-text-14 .widgets-contenttext-14 {
	    max-width: 380px;
	    padding: 50px 20px 0 20px;
	}

    #homepage-widgets-container #text-14 {
	background: #ededed url(images/earthQuake-rebuild-bg.jpg) no-repeat 200px 0;
	    height: 405px;
	    width: 100%;
	}

    #homepage-widgets-container #widget-inner-text-13 .widgets-contenttext-13 {
	    float: right;
	    padding-top: 5%;
	    padding-bottom: 10%;
        position: relative;
        right: -2%;
	}
	
    #homepage-widgets-container #widget-inner-text-14 .widgets-contenttext-14 {
	    float: left;
	    padding-top: 5%;
	    padding-bottom: 10%;
        position: relative;
        left: -2%; 
	}

}

@media only screen and (max-width : 1060px) {

    #navigation {
        margin-left: -17px !important;
    }

    ul.nav {
        float: none;
        margin-right: 0;
    }

    ul.nav li a {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }

    #nav-container {
        position: relative;
        top: 0px;  
        z-index: 1 !important;
    }

    #loopedSlider {
        top: 0 !important;
    }

    #loopedSlider.business-slider .content {
	    margin: 0 auto;
	    position: relative;
	    left: 0;
	    right: 0;
        top: 10px;
	    width: 100% !important;
	    max-width: 100% !important;
	    z-index: 9999 !important;
	    overflow: visible !important;
    }

    #loopedSlider ul {
	    padding: 0;
	    margin: 0;
	}

    #loopedSlider ul li.slide img {
	    padding: 0px;	
	}

    #loopedSlider.business-slider .content h2 {
        margin-bottom: 0;
    }	

    #loopedSlider.business-slider .content p {
        margin-right: 10px;
        margin-left: 10px;
        margin-bottom: 15px;
    }	

    .flex-direction-nav {
        position: relative;
        top: -80%;
    }

    #homepage-widgets-container #text-13 {
	    background: #f1f4f5 url(images/aboutUs-bg.jpg) no-repeat -200px 0 ;
	}

    #homepage-widgets-container #widget-inner-text-13 .widgets-contenttext-13,
    #homepage-widgets-container #widget-inner-text-14 .widgets-contenttext-14 {
	    max-width: 380px;
	    padding: 0 20px 0 20px;
	}

    #homepage-widgets-container #text-14 {
	    background: #ededed url(images/earthQuake-rebuild-bg.jpg) no-repeat 200px 0;
	    height: 405px;
	    width: 100%;
	}

    #homepage-widgets-container #widget-inner-text-13 .widgets-contenttext-13 {
	    float: right;
	    padding-top: 5%;
	    padding-bottom: 10%;
        position: relative;
        right: 0;
	}
	
    #homepage-widgets-container #widget-inner-text-14 .widgets-contenttext-14 {
	    float: left;
	    padding-top: 5%;
	    padding-bottom: 10%;
        position: relative;
        left: 0; 
	}



    #homepage-widgets-container #widget-inner-text-16 .widgets-contenttext-16 {
	    width: 93%;
	    padding-left: 3.5%;
	    padding-right: 3.5%;  
	}

    #homepage-bottom-content {
	    padding-left: 3.5%;
	    padding-right: 3.5%;
	    width: 93%;
	}

}

@media only screen and (max-width : 979px) {


    #homepage-widgets-container #text-13 {
	    background: #f1f4f5 url(images/aboutUs-bg.jpg) no-repeat -250px 0;
	}
	
    #homepage-widgets-container #text-14 {
	    background: #ededed url(images/earthQuake-rebuild-bg.jpg) no-repeat 200px 0;
	}

    #homepage-widgets-container #widget-inner-text-13 .widgets-contenttext-13,
    #homepage-widgets-container #widget-inner-text-14 .widgets-contenttext-14 {
	    max-width: 360px;
	    padding: 5% 20px 0 20px;	
	}

    .home #text-5 #wpcf7-f1264-o1,
    .home #text-18 #wpcf7-f1264-o2,
    #sidebar #wpcf7-f1264-o1 {
	    width: 100%;	
	}
	
    #text-17 {
	    width: 100%;
	    float: none;
    }

    #text-18 {
	    width: 92%;
	    float: none;
	    margin-top: 30px;
    }

}

@media only screen and (max-width : 900px) {


    #homepage-widgets-container #widget-inner-text-13 .widgets-contenttext-13 {
	    max-width: 300px;
	    padding: 5% 20px 0 20px;	
	}
}
		
@media only screen and (max-width : 850px) {

    #loopedSlider.business-slider .content p {
        margin-right: 0;
        margin-left: 0;
    }	

    .flex-direction-nav {
        position: relative;
        top: -84%;
    }

    #homepage-widgets-container #text-13 {
	background: #f1f4f5 url(images/aboutUs-bg.jpg) no-repeat -300px 0;
	}


    #homepage-widgets-container #widget-inner-text-13 .widgets-contenttext-13 {
	    max-width: 250px;
	    padding: 5% 20px 0 20px;	
	}
}


@media only screen and (max-width : 767px) {

    #logo {
        max-width: 170px;
        margin-left: 14px;
        margin-top: 5px;
    }

    .header-widget {
        margin-top: -100px;
        margin-bottom: 72px;
    }

    #nav-container {
        top: -185px;  
	}

    #navigation {
        margin-left: 0 !important;
    }

    #navigation,
    h3.nav-toggle {
	     background: #004179 !important;	
	}

    #navigation h3 {
	   display: none;	
	}

    #navigation ul#main-nav li a {
	    color: #fff;	
	}

    .sub-menu a {
	    color: #fff !important;	
	}

    #navigation ul#main-nav li.current-menu-item a {
	    background: #0bbef8;
	}

    a.nav-home,
    a.nav-close {
	    background: #0bbef8 !important;
	}

    ul.nav {
        width: 95% !important;
        margin-left: -10px !important;
    }

    ul.nav li a:hover {
        text-decoration: none !important;
        background: #0bbef8 !important;
    }

    #homepage-widgets-container #text-13 {
	    background-image: none;
	    background-color: #f1f4f5;
        height: auto;
	}
	
    #homepage-widgets-container #text-14 {
	    background-image: none;
	    background-color: #ededed;	
        height: auto;
	}
	
    #homepage-widgets-container #widget-inner-text-13 .widgets-contenttext-13,
    #homepage-widgets-container #widget-inner-text-14 .widgets-contenttext-14 {
	    max-width: 93%;
	    padding: 7% 3.5% 7% 3.5%;
	    float: none;
	}

    #loopedSlider.business-slider .content h2 {
        font-size: 30px !important;
	    text-align: center;
        margin-bottom: 5px !important; 	
    }

    #loopedSlider.business-slider .content h3 {
        font-size: 25px !important;
    }

    #loopedSlider .excerpt p {
	    font-size: 14px  !important;
        text-align: center !important;
	}

    a.call-us  {
        color: #004179 !important;
        font-weight: bold;
        border: 2px solid #004179;
        border-radius: 9px;
        padding: 5px 20px;
	}    

 }


@media only screen and (max-width : 480px) {

    #nav-container {
        top: -278px;
    }
    
    ul.nav {
        width: 88% !important;
    }

    .header-widget {
        margin-top: 25px;
        margin-bottom: 40px;
    }

     #loopedSlider.business-slider .content {
        top: 5px;
    }


    #loopedSlider.business-slider .content h3 {
        font-size: 22px !important;
    }

    .flex-direction-nav {
        position: relative;
        top: -86%;
    }

    .alignright,
    .alignleft {
        float: none;
        margin: 0 auto;
        margin-bottom: 20px;
        display: block;
    }
}	

@media only screen and (max-width : 360px) {
    .flex-direction-nav {
        position: relative;
        top: -93%;
    }
} 